昨天和今天折腾了两天,使用镜像安装magento2的时候一直没有发现狗日的版本是2.1.3的,当自己下载了源码包的时候又提示php版本要7.3以后的,直接在容器里更新发现无法更新安装,日狗了.要想解决的办法就是自己完成镜像的打包操作,日狗了,没心情搞了,哪天蛋疼了再搞docker-compose.yml文件做dockerfile好了,现在真是一点动力也没有.

还是老实的回odoo平台吧,每次装magento2总要搞一大堆事情出来,不能tm让省心一点,装完了汉化等等一系列操作,脑袋都晕了.功能少点无所谓了,认真学习odoo吧,mlgb.安装odoo几条指令就完了,目前就是ssl添加无头绪,找了许多文档,不适用.不加密就不加密吧.操蛋.


0 条评论

发表评论

Avatar placeholder